Subject: Suggestion for improving info node "GDB Graphical Interface"
From: Reuben Thomas <[email-masked]>
To: bug-emacs <[email-masked]>
Date: Thu, 6 May 2010 22:35:15 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

"In effect, this makes Emacs into an IDE (interactive development environment)."

I suggest this sentence be removed. There are two problems: first,
"IDE" stands for "Integrated Development Environment", not
"Interactive Development Environment". Secondly, the GDB Graphical
Interface does not make Emacs either of those things: it is both
already integrated (in this case, for debugging, with the existing
gud-* modes) and interactive (fundamentally). Perhaps the intention of
this sentence is to advertise that this mode can make Emacs more like
a more typical GUI-based IDE, but that dubious both as a statement and
as a wish.

-- 
http://rrt.sc3d.org